
.calendar-publication
{
    background-color:#AD2E0E;
    color:#fff;
}

.badge.current.Gesperrt
{
    background-color: #AD2E0E !important;
}

.home-link
{
    height:60px !important;
}

.header-loginscreen
{
    height:105px !important;
}

.mainCategory
{
    background-color:#ddd !important;
}

div.notify span.flag
{
    color: #006aeb !important;
}

form#articleForm span.flag
{
    color: #006aeb !important;
}

header
{
    background-color: #FFFFFF !important;
}

.navbar-default
{
    background-color: #FFFFFF !important;
}

#community_dropdown button.btn.dropdown-toggle.btn-primary
{
    border-color: #aaa  !important;
    background-color: #FFFFFF !important;
    color: #414141 !important;
}

#community_dropdown button.btn.dropdown-toggle.btn-primary:hover
{
    border-color: #aaa  !important;
    background-color: #eee !important;
    color: #414141 !important;
}

#menu_dropdown a.dropdown-toggle
{
    border-color: #aaa  !important;
    background-color: #FFFFFF !important;
    color: #414141 !important;
}

#menu_dropdown a.dropdown-toggle:hover
{
    border-color: #aaa  !important;
    background-color: #eee !important;
    color: #414141 !important;
}

.bg-primary
{
    background-color: #FFFFFF !important;
}
